body {
  color: #0f0f0f;
  font-family: Maven Pro, sans-serif;
  font-size: 14px;
  line-height: 1.618em;
}

h1 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: ClanOT Thin, sans-serif;
  font-size: 46px;
  font-weight: 100;
  line-height: 1.618em;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: ClanOT Thin, sans-serif;
  font-size: 38px;
  font-weight: 100;
  line-height: 1.618em;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: ClanOT Thin, sans-serif;
  font-size: 28px;
  font-weight: 100;
  line-height: 1.618em;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Maven Pro, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.618em;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
}

p {
  color: #555;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16.5px;
  line-height: 1.618em;
}

a {
  text-decoration: underline;
}

.container {
  width: 1140px;
  height: 100%;
  max-width: 100%;
  opacity: 1;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: block;
}

.row {
  height: 100%;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #eee;
  flex-flow: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.row.align-end {
  align-items: flex-end;
}

.row.margin-bottom {
  margin-bottom: 20px;
}

.row.marginbottom-l {
  align-items: flex-start;
}

.row.padding-l {
  flex-wrap: wrap;
  align-items: center;
  padding: 15px 20px;
}

.col {
  opacity: 1;
  flex: 1;
  margin-bottom: 0;
  padding: 10px;
}

.col.col-2 {
  max-width: 16.6667%;
  flex-basis: 16.67%;
}

.col.col-2.col-sm-6 {
  align-self: flex-start;
}

.col.col-4 {
  max-width: 33.3333%;
  flex-basis: 33.33%;
}

.col.col-8 {
  max-width: 66.6667%;
  flex-basis: 66.67%;
}

.col.col-12 {
  max-width: 100%;
  flex-basis: 100%;
}

.col.col-sm-12 {
  align-self: flex-start;
}

.col.contentcenter {
  height: auto;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.section {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  padding-top: 60px;
  padding-bottom: 60px;
  overflow: hidden;
}

.section.footer {
  background-color: #111;
  background-image: none;
  padding-top: 60px;
  padding-bottom: 30px;
}

.section.pricing-header {
  background-image: linear-gradient(#f7f7f7, #f7f7f7);
  margin-top: 0;
  padding-top: 120px;
  padding-bottom: 50px;
}

.section.top-bottom-padding-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.top-bottom-padding-60.bg-black {
  background-color: #111;
  background-image: none;
  padding-bottom: 0;
}

.button {
  font-family: Maven Pro, sans-serif;
  font-size: 13px;
  line-height: auto;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  border-radius: 2px;
  flex: none;
  padding: 14px 22px;
  font-weight: 500;
  transition: all .3s;
  display: inline-block;
}

.button:hover {
  transform: translate(0, -2px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, .18);
}

.button.h-get-started--style-1 {
  color: #555;
  background-color: #eee;
  margin-left: 10px;
  margin-right: 0;
  padding: 10px 18px;
}

.button.h-get-started--style-1:hover {
  box-shadow: none;
  color: #181818;
  background-color: #cecece;
  transform: none;
}

.button.default {
  background-color: #181818;
}

.button.default:hover {
  color: #181818;
  background-color: #fff;
  transform: translate(0, 4px);
}

.button.sign-up-dark {
  width: 100%;
  color: #eee;
  background-color: #555;
  display: block;
}

.button.sign-up-dark:hover {
  background-color: #727272;
}

.h2 {
  color: #0f0f0f;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-family: ClanOT News, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.618em;
}

.fontsize-s {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.618em;
}

.marginbottom-m {
  text-align: left;
  margin-bottom: 20px;
}

.marginbottom-l {
  text-align: left;
  margin-bottom: 40px;
}

.marginbottom-xl {
  margin-bottom: 80px;
}

.paragraph-left-aligned {
  text-align: left;
  font-size: 18px;
  line-height: 1.618em;
}

.paragraph-left-aligned.cc-white {
  color: #fff;
}

.padding-l {
  padding: 40px;
}

.body {
  color: #0f0f0f;
  background-color: #111;
  font-family: Maven Pro, sans-serif;
  overflow: visible;
}

.bg-black {
  background-color: #181818;
}

.cc-white {
  color: #fff;
}

.cc-white.cta-logo-footer {
  letter-spacing: 5px;
  font-family: ClanOT Thin, sans-serif;
}

.cc-grey {
  color: #9e9e9e;
  text-align: left;
}

.clanfontweight-thin {
  font-family: ClanOT Thin, sans-serif;
}

.clanfontweight-thin.cc-white {
  opacity: 1;
  text-align: left;
  margin-top: 15px;
  margin-bottom: 5px;
  font-weight: 100;
}

.nav-menu-link {
  color: #181818;
  text-align: center;
  letter-spacing: .8px;
  font-family: Maven Pro, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.618em;
  text-decoration: none;
  transition: all .3s;
  display: block;
  position: relative;
  overflow: visible;
}

.nav-menu-link:hover {
  opacity: .5;
  text-decoration: none;
}

.nav-menu-link.w--current {
  opacity: .3;
  color: #181818;
}

.logo-link-block {
  opacity: .35;
  transition: all .3s;
}

.logo-link-block:hover {
  opacity: 1;
}

.contentcenter {
  text-align: center;
}

.contentcenter.marginbottom-xl {
  margin-bottom: 0;
}

.customer-button {
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  display: flex;
}

.div-block-8 {
  width: 30%;
}

.div-block-8.marginbottom-l {
  width: 32%;
}

.unordered-list {
  padding-left: 0;
}

.footer-link {
  color: #adadad;
  letter-spacing: .6px;
  font-size: 16px;
  line-height: 1.618em;
  text-decoration: none;
}

.footer-link.white {
  color: #fff;
  transition: all .3s;
}

.footer-link.white:hover {
  opacity: .4;
}

.link-footer-item {
  margin-bottom: 10px;
  list-style-type: none;
  transition: all .3s;
}

.link-footer-item:hover {
  opacity: .4;
}

.pricing-block {
  background-color: #fff;
  border-radius: 3px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 15px 70px;
  box-shadow: 0 20px 50px -10px rgba(0, 0, 0, .1);
}

.text-field {
  height: 50px;
  min-width: 250px;
  text-align: left;
  text-transform: capitalize;
  background-color: #eee;
  border-style: none;
  border-radius: 2px;
  margin-bottom: 10px;
  margin-right: 20px;
  padding: 23px;
  font-size: 16px;
  line-height: 1.618em;
}

.text-field.dark {
  color: #fafafa;
  background-color: #1c1c1c;
  border-style: none;
  border-width: 0;
}

.hero-learn-more-circle {
  width: 68px;
  height: 68px;
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  transition: all .3s;
  display: flex;
  box-shadow: 0 30px 120px rgba(0, 0, 0, .1), 0 0 50px -24px #000;
}

.hero-learn-more-circle:hover {
  background-color: #fff;
  transform: translate(0, 4px);
}

.brand {
  height: 100%;
  align-items: center;
  transition: all .3s;
  display: flex;
}

.brand:hover {
  opacity: .5;
}

.brand.w--current {
  height: auto;
  opacity: 1;
  padding: 10px 0;
}

.brand.w--current:hover {
  opacity: .5;
}

.nav-menu {
  width: 100%;
  height: 100%;
  float: none;
  flex-flow: row;
  justify-content: space-around;
  align-items: stretch;
  display: flex;
}

.navbar {
  width: auto;
  height: 84px;
  background-color: #f7f7f7;
  border-style: none none solid;
  border-width: 1px;
  border-bottom-color: #eee;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.left {
  align-self: center;
  padding-left: 0;
}

.center {
  flex: 0 auto;
  align-self: center;
}

.right {
  align-self: center;
}

.section-building-image {
  height: 760px;
  background-image: linear-gradient(rgba(0, 0, 0, 0) 42%, rgba(0, 0, 0, .7) 100%, #000), url('../images/building.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image-3 {
  padding: 0;
}

.image-10 {
  border: 1px #eee;
  flex: 0 auto;
  margin: 0 30px 0 auto;
  padding-bottom: 0;
  padding-right: 0;
  display: block;
  position: static;
}

.section-about-top {
  height: 860px;
  background-image: linear-gradient(rgba(0, 0, 0, 0) 21%, rgba(0, 0, 0, .8)), url('../images/Golden-Gate.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, 2002px;
  margin-top: 84px;
  padding-top: 60px;
  padding-bottom: 40px;
}

.nav-bar-row {
  height: 100%;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #eee;
  flex-flow: wrap;
  align-content: center;
  justify-content: space-around;
  align-items: flex-end;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.div-overscroll {
  z-index: -1;
  width: 100%;
  height: 800px;
  opacity: 1;
  object-fit: cover;
  background-color: #f7f7f7;
  padding-right: 0;
  display: block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.section-building-top {
  background-color: #f7f7f7;
  margin-top: 84px;
  padding-top: 70px;
  padding-bottom: 70px;
  overflow: hidden;
}

.section-overview-customers {
  background-color: #f7f7f7;
  padding-top: 60px;
  padding-bottom: 60px;
  overflow: hidden;
}

.section-building-managers {
  background-color: #fff;
  padding-top: 60px;
  padding-bottom: 60px;
  overflow: hidden;
}

.section-building-residents {
  background-color: #f7f7f7;
  padding-top: 80px;
  padding-bottom: 80px;
  overflow: hidden;
}

.section-management-top {
  height: 100%;
  background-color: #f7f7f7;
  margin-top: 84px;
  padding-top: 60px;
  padding-bottom: 40px;
}

.section-management-location {
  background-color: #f7f7f7;
  padding-top: 60px;
  padding-bottom: 60px;
  overflow: hidden;
}

.section-management-profile {
  background-color: #fff;
  padding-top: 60px;
  padding-bottom: 80px;
  overflow: hidden;
}

.section-resident-top {
  background-color: #f7f7f7;
  margin-top: 84px;
  padding-top: 60px;
  padding-bottom: 20px;
  overflow: hidden;
}

.row-center-horizontal {
  height: 100%;
  float: none;
  clear: none;
  text-align: left;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #eee;
  flex-flow: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: relative;
}

.section-resident-home {
  background-color: #f7f7f7;
  padding-top: 50px;
  padding-bottom: 50px;
  overflow: hidden;
}

.section-resident-building {
  background-color: #fff;
  padding-top: 50px;
  padding-bottom: 50px;
  overflow: hidden;
}

.col-center-vertically {
  flex: 1;
  align-items: center;
  margin-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.row-center-vertically {
  height: 100%;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #eee;
  flex-flow: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.row-center-vertically.margin-50 {
  margin-left: 50px;
  margin-right: 50px;
}

.section-resident-engagement {
  background-color: #fff;
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 120px;
  overflow: hidden;
}

.body-2 {
  background-color: #111;
}

.section-screen-top {
  background-color: #f7f7f7;
  margin-top: 84px;
  padding-top: 60px;
  padding-bottom: 40px;
}

.section-screen-middle {
  background-color: #fff;
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 60px;
}

.body-light {
  background-color: #f7f7f7;
}

.section-terms-top {
  text-align: center;
  padding-top: 60px;
  padding-bottom: 20px;
  display: block;
}

.section-terms-bottom {
  text-align: center;
  padding-top: 70px;
  padding-bottom: 70px;
}

.link-hover {
  flex: 0 auto;
  margin-bottom: 0;
  transition: opacity .3s;
  display: inline-block;
  position: static;
}

.link-hover:hover {
  opacity: .5;
}

.back {
  color: #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
  display: inline;
}

.back:hover {
  opacity: .5;
  color: #000;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
}

.contact-link {
  color: #000;
}

.contact-link:hover {
  opacity: .5;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 320px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.text-block {
  color: #555;
  margin-bottom: 40px;
}

.h1-legal {
  margin-top: 40px;
}

.section-building-video {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 60px;
  overflow: hidden;
}

.video {
  border: 0 #000;
  border-radius: 0;
}

.bold-text {
  font-family: Maven Pro, sans-serif;
  font-size: 60px;
  font-weight: 400;
}

.pricing-terms {
  opacity: 1;
  text-align: left;
  margin-top: 30px;
  margin-bottom: 20px;
}

.h3 {
  text-align: left;
  font-size: 22px;
}

.h2-link {
  color: #0f0f0f;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: ClanOT News, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.618em;
  text-decoration: none;
}

.link-block {
  opacity: 1;
  text-decoration: none;
  transition: all .3s;
}

.link-block:hover {
  opacity: .5;
}

.section-screen-bottom {
  background-color: #f7f7f7;
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.gallery-image-3 {
  flex: 1 0 275px;
  padding: 4px;
  transition: all .3s;
}

.gallery-image-3:hover {
  opacity: .7;
}

.gallery {
  max-width: 1024px;
  flex-wrap: wrap;
  align-content: stretch;
  justify-content: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.gallery-image-1 {
  flex: 1 0 100%;
  padding: 4px;
  transition: all .3s;
}

.gallery-image-1:hover {
  opacity: .7;
}

.gallery-image-2 {
  flex: 1 0 314px;
  padding: 4px;
  transition: all .3s;
}

.gallery-image-2:hover {
  opacity: .7;
}

.gallery-image-4 {
  flex: 1 0 100%;
  padding: 4px;
  transition: all .3s;
}

.gallery-image-4:hover {
  opacity: .7;
}

.col-narrow {
  flex: 1;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-narrow.contentcenter {
  flex: 0 auto;
  margin-bottom: 0;
  margin-left: 40px;
  margin-right: 40px;
  padding-left: 10px;
  padding-right: 10px;
}

.padding-20 {
  padding: 20px;
}

.section-resident-screenshots {
  background-color: #f7f7f7;
  margin-top: 0;
  padding-top: 70px;
  padding-bottom: 100px;
}

.gallery-resident-image {
  flex: 1 0 30%;
  padding: 4px;
  transition: all .3s;
}

.gallery-resident-image:hover {
  opacity: .7;
}

.gallery-resident-more {
  flex-direction: row;
  flex: 0 7%;
  justify-content: center;
  align-items: stretch;
  padding: 0;
  transition: all .3s;
  display: flex;
}

.gallery-resident-more:hover {
  opacity: .4;
}

.image-14 {
  transform: rotate(270deg);
}

.lightbox-link {
  display: flex;
}

.section-management-reliability {
  background-color: #fff;
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 120px;
  overflow: hidden;
}

.section-management-activity {
  background-color: #f7f7f7;
  padding-top: 60px;
  padding-bottom: 80px;
  overflow: hidden;
}

.image-double-shadow {
  border: .5px solid #f0f0f0;
  border-top: 1px #f0f0f0;
  border-radius: 4px;
  margin-top: 40px;
  box-shadow: 0 20px 50px -10px rgba(0, 0, 0, .1), 0 -20px 50px -20px rgba(0, 0, 0, .1);
}

.section-management-search {
  background-color: #f7f7f7;
  padding-top: 60px;
  padding-bottom: 80px;
  overflow: hidden;
}

.section-demo-questions {
  background-color: #f7f7f7;
  margin-top: 0;
  padding-top: 155px;
  padding-bottom: 155px;
  overflow: hidden;
}

.section-demo-management {
  background-color: #fff;
  margin-top: 0;
  padding-top: 300px;
  padding-bottom: 300px;
  overflow: hidden;
}

.section-demo-top {
  background-color: #f7f7f7;
  margin-top: 0;
  padding-top: 260px;
  padding-bottom: 235px;
  overflow: hidden;
}

.body-gray {
  background-color: #f7f7f7;
}

.section-demo-resident {
  background-color: #f7f7f7;
  margin-top: 0;
  padding-top: 300px;
  padding-bottom: 300px;
  overflow: hidden;
}

.section-demo-screen {
  background-color: #fff;
  margin-top: 0;
  padding-top: 300px;
  padding-bottom: 300px;
  overflow: hidden;
}

.html-embed {
  color: #444;
}

.button-arrow-down {
  width: 68px;
  height: 68px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  margin-left: 0;
  padding-top: 0;
  transition: all .3s;
  display: flex;
}

.button-arrow-down:hover {
  background-color: rgba(0, 0, 0, 0);
  transform: translate(0, 4px);
}

.paragraph {
  color: #000;
  font-family: Maven Pro, sans-serif;
  font-weight: 400;
}

.div-block-23 {
  max-width: 420px;
}

.subtitle {
  text-align: center;
  font-size: 18px;
  font-weight: 400;
}

.h1-left-algined {
  text-align: left;
}

.paragraph-center {
  text-align: center;
}

.h2-center {
  color: #0f0f0f;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-family: ClanOT News, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.618em;
}

.image-15 {
  margin-left: 15px;
  margin-right: 15px;
  padding-left: 0;
  box-shadow: 0 20px 50px -10px rgba(0, 0, 0, .1), 0 -20px 50px -20px rgba(0, 0, 0, .1);
}

.section-w9-top {
  background-color: #f7f7f7;
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  overflow: hidden;
}

.store-download-link {
  opacity: .5;
  margin: 5px;
  transition: all .3s;
}

.store-download-link:hover {
  opacity: 1;
}

.div-block-67 {
  height: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.div-block-67.marginbottom-l {
  height: auto;
}

.div-block-68 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.h1-small-text {
  text-align: center;
  font-family: ClanOT Thin, sans-serif;
  font-size: 38px;
  font-style: normal;
}

.store-download-link-footer {
  width: 110px;
  opacity: .5;
  filter: invert();
  margin-right: 10px;
  transition: all .3s;
}

.store-download-link-footer:hover {
  opacity: 1;
}

.modal-wrapper {
  z-index: 9999;
  height: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 0;
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.contact-wrapper {
  width: 450px;
  background-color: #fff;
  border-radius: 10px;
  margin-top: 90px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 40px;
  display: block;
  box-shadow: 0 20px 50px -10px rgba(0, 0, 0, .1);
}

.button-corner-close {
  float: right;
  color: #000;
  text-align: center;
  background-color: #fff;
  border-radius: 40px;
  flex-direction: row;
  flex: none;
  justify-content: flex-end;
  align-self: center;
  padding: 1px 8px;
  font-family: ClanOT Thin, sans-serif;
  font-size: 15px;
  font-weight: 100;
  text-decoration: none;
  transition: all .3s;
  display: inline-block;
  position: relative;
  top: -42px;
  bottom: -1px;
  right: -51px;
  box-shadow: 0 0 6px #eee;
}

.button-corner-close:hover {
  opacity: 1;
  background-color: #eee;
}

.subscribe-submit {
  width: 100%;
  height: 50px;
}

.text-area {
  height: 150px;
  max-height: 100px;
  max-width: 370px;
  min-height: 100px;
  min-width: 250px;
  text-align: left;
  text-transform: none;
  background-color: #eee;
  border-style: none;
  border-radius: 2px;
  margin-bottom: 30px;
  margin-right: 20px;
  padding: 23px;
  font-size: 16px;
  line-height: 1.618em;
}

.modal-header {
  text-align: center;
  flex: 1;
  align-self: center;
  margin-top: 0;
  margin-bottom: 30px;
}

.success-message {
  background-color: #eee;
}

.section-cta {
  background-color: #111;
  padding-top: 50px;
  padding-bottom: 30px;
  overflow: hidden;
}

.button-cta {
  color: #000;
  font-family: Maven Pro, sans-serif;
  font-size: 13px;
  line-height: auto;
  text-align: center;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  background-color: #eee;
  border-radius: 2px;
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 14px 22px;
  font-weight: 500;
  transition: all .3s;
  display: inline-block;
  position: static;
}

.button-cta:hover {
  transform: translate(0, -2px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, .18);
}

.white {
  color: #fff;
}

.h1-cta {
  color: #fff;
  text-align: center;
}

.section-pricing-hardware {
  background-color: #fff;
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 80px;
  overflow: hidden;
}

.h1-hardware {
  text-align: left;
}

.subtitle-hardware {
  text-align: left;
  font-size: 18px;
}

.subtitle-hardware.marginbottom-l {
  font-weight: 400;
}

.link {
  color: #181818;
  text-decoration: underline;
  transition: all .3s;
}

.link:hover {
  opacity: .5;
}

.modal-background {
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: block;
  position: fixed;
}

.text-field-email {
  height: 50px;
  min-width: 250px;
  text-align: left;
  text-transform: none;
  background-color: #eee;
  border-style: none;
  border-radius: 2px;
  margin-bottom: 10px;
  margin-right: 20px;
  padding: 23px;
  font-size: 16px;
  line-height: 1.618em;
}

.row-hidden {
  height: 100%;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #eee;
  flex-flow: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: flex-end;
  margin-left: 0;
  margin-right: 0;
  display: none;
}

.section-overview-top {
  height: 900px;
  opacity: 1;
  background-color: #f7f7f7;
  background-image: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, 0) 50%), url('../images/Screen-3.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-end;
  margin-top: 84px;
  margin-bottom: 0;
  padding-top: 50px;
  padding-bottom: 0;
  display: block;
}

.section-overview-screen {
  background-color: #fff;
  margin-top: 0;
  padding-top: 115px;
  padding-bottom: 115px;
  overflow: hidden;
}

.home-title {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Maven Pro, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.home-subtitle {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: ClanOT Thin, sans-serif;
  font-size: 20px;
}

.image-16 {
  margin-top: 50px;
  margin-bottom: 0;
}

.bold-text-2 {
  font-family: Maven Pro, sans-serif;
  font-size: 16.5px;
  font-weight: 400;
}

.col-bottom {
  opacity: 1;
  flex: 1;
  margin-bottom: 15px;
  padding: 10px;
  position: relative;
  top: auto;
  bottom: -30%;
  left: 0%;
  right: 0%;
}

.home-new {
  color: #46e24d;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: ClanOT Thin, sans-serif;
  font-size: 16px;
}

.bold-text-3 {
  color: #fff;
}

.section-overview-building {
  background-color: #f7f7f7;
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  overflow: hidden;
}

.section-pricing-top {
  background-color: #f7f7f7;
  padding-top: 120px;
  padding-bottom: 50px;
  overflow: hidden;
}

.col-center-vertically-shrink {
  flex-direction: column;
  flex: 0 auto;
  align-items: center;
  margin-bottom: 0;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
}

.col-shrink {
  opacity: 1;
  flex: 1;
  margin-bottom: 15px;
  padding: 10px;
}

.col-shrink.col-2 {
  max-width: 16.6667%;
  flex-basis: 16.67%;
}

.col-shrink.col-2.col-sm-6 {
  align-self: flex-start;
}

.col-shrink.col-4 {
  max-width: 33.3333%;
  flex-basis: 33.33%;
}

.col-shrink.col-8 {
  max-width: 66.6667%;
  flex-basis: 66.67%;
}

.col-shrink.col-12 {
  max-width: 100%;
  flex-basis: 100%;
}

.col-shrink.col-sm-12 {
  align-self: flex-start;
}

.col-shrink.contentcenter {
  flex: 0 auto;
  margin-bottom: 0;
  padding: 0 15px;
}

.video-2 {
  clear: none;
  object-fit: fill;
  flex-direction: row;
  flex: 1;
  order: 0;
  justify-content: flex-end;
  align-self: auto;
  align-items: flex-start;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  overflow: visible;
}

.background-video {
  z-index: -1;
  width: 100%;
  height: 985px;
  object-fit: contain;
  flex: 0 auto;
  order: -1;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.col-bottom-custom {
  opacity: 1;
  flex: 1;
  margin-bottom: 15px;
  padding: 10px;
  position: relative;
  top: auto;
  bottom: -50%;
  left: 0%;
  right: 0%;
}

@media screen and (max-width: 991px) {
  .row {
    justify-content: space-between;
  }

  .col.col-m-4 {
    max-width: 33.3333%;
    flex-basis: 33.33%;
  }

  .col.col-m-12 {
    max-width: 100%;
    flex-basis: 100%;
  }

  .section {
    padding-left: 15px;
    padding-right: 15px;
  }

  .navbar {
    overflow: visible;
  }

  .section-building-image {
    height: 500px;
  }

  .image-8 {
    height: 100%;
    float: right;
  }

  .menu-button {
    order: 1;
    align-self: stretch;
    position: static;
  }

  .nav-bar-row {
    justify-content: space-between;
  }

  .section-building-top, .section-overview-customers, .section-building-managers, .section-building-residents, .section-management-location, .section-management-profile, .section-resident-top {
    padding-left: 15px;
    padding-right: 15px;
  }

  .row-center-horizontal {
    flex-flow: column wrap;
    justify-content: space-between;
  }

  .section-resident-home, .section-resident-building {
    padding-left: 15px;
    padding-right: 15px;
  }

  .row-center-vertically {
    justify-content: space-between;
  }

  .section-resident-engagement, .section-building-video, .section-management-reliability, .section-management-activity, .section-management-search, .section-demo-questions, .section-demo-management, .section-demo-top, .section-demo-resident, .section-demo-screen, .section-w9-top, .section-cta, .section-pricing-hardware {
    padding-left: 15px;
    padding-right: 15px;
  }

  .row-hidden {
    justify-content: space-between;
  }

  .section-overview-top {
    height: 500px;
  }

  .section-overview-screen, .section-overview-building, .section-pricing-top {
    padding-left: 15px;
    padding-right: 15px;
  }

  .col-shrink.col-m-4 {
    max-width: 33.3333%;
    flex-basis: 33.33%;
  }

  .col-shrink.col-m-12 {
    max-width: 100%;
    flex-basis: 100%;
  }
}

@media screen and (max-width: 767px) {
  .col.col-sm-6 {
    max-width: 50%;
    flex-basis: 50%;
  }

  .col.col-sm-12 {
    max-width: 100%;
    flex-basis: 100%;
  }

  .button.h-get-started--style-1 {
    display: none;
  }

  .hero-learn-more-circle {
    justify-content: center;
    display: flex;
  }

  .hero-learn-more-circle.w--current {
    flex: 0 auto;
    justify-content: center;
    align-self: center;
  }

  .nav-menu {
    background-color: #f7f7f7;
  }

  .row-center-horizontal {
    flex-flow: column wrap;
    justify-content: space-between;
  }

  .gallery {
    margin-left: 10px;
    margin-right: 10px;
  }

  .col-narrow.contentcenter {
    flex-direction: column;
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .div-block-23 {
    flex-flow: column;
    flex: 1;
    align-content: center;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .col-shrink.col-sm-6 {
    max-width: 50%;
    flex-basis: 50%;
  }

  .col-shrink.col-sm-12 {
    max-width: 100%;
    flex-basis: 100%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 28px;
  }

  .row {
    flex-wrap: wrap;
  }

  .col {
    max-width: 100%;
    flex-basis: 100%;
  }

  .pricing-block {
    margin-top: 0;
    margin-bottom: 0;
    padding: 15px 30px;
  }

  .hero-learn-more-circle {
    display: none;
  }

  .brand.w--current {
    padding-left: 10px;
  }

  .menu-button {
    background-color: #f7f7f7;
  }

  .nav-bar-row, .row-center-horizontal {
    flex-wrap: wrap;
  }

  .col-center-vertically {
    max-width: 100%;
    flex-basis: 100%;
  }

  .row-center-vertically {
    flex-wrap: wrap;
  }

  .row-center-vertically.margin-50 {
    margin-left: 0;
    margin-right: 0;
  }

  .gallery {
    margin-left: 10px;
    margin-right: 10px;
  }

  .col-narrow {
    max-width: 100%;
    flex-basis: 100%;
  }

  .col-narrow.contentcenter {
    margin-left: 0;
    margin-right: 0;
  }

  .gallery-resident-image {
    padding-left: 4px;
  }

  .button-arrow-down {
    display: none;
  }

  .image-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-68 {
    flex-direction: column;
    justify-content: center;
  }

  .row-hidden {
    flex-wrap: wrap;
  }

  .col-bottom, .col-center-vertically-shrink, .col-shrink, .col-bottom-custom {
    max-width: 100%;
    flex-basis: 100%;
  }
}

#w-node-_674f3ea3-4d3f-2640-d216-61eb3c20f260-b23ef420 {
  grid-area: 1 / 1 / 2 / 2;
}


@font-face {
  font-family: 'ClanOT News';
  src: url('../fonts/ClanOT-News.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'ClanOT Bold';
  src: url('../fonts/ClanOT-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'ClanOT Medium';
  src: url('../fonts/ClanOT-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'ClanOT Thin';
  src: url('../fonts/ClanOT-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}